import java.applet.*;
import java.awt.*;
 
public class Rechteck extends Applet
{
	public void paint(Graphics g)
	{
		int Pos=175;
//		int yPos=;
		int breite=50;
//		int hoehe=50;
		int count=0;
		
		
		
		while (breite<=350)
		{
			g.drawRect(Pos,Pos,breite,breite);
			breite=breite+30;
			Pos=Pos-15;
		}
    }
}
